---
references:
- id: FranclPoster2023
  accessed:
    - year: 2023
      month: 1
      day: 26
  author:
    - family: Francl
      given: Michelle
  citation-key: FranclPoster2023
  container-title: Nature Chemistry
  container-title-short: Nat. Chem.
  DOI: 10.1038/s41557-022-01118-5
  ISSN: 1755-4349
  issue: '1'
  issued:
    - year: 2023
      month: 1
  language: en
  number: '1'
  page: 1-2
  publisher: Nature Publishing Group
  title: Poster children
  type: article-journal
  volume: '15'
...
